Page MenuHomePhabricator

Re-enable moving the first paragraph before infobox on MF beta
Closed, ResolvedPublic1 Story Points

Description

This is the continuation of T145216. The change should be SWAT deployed to all wikis on 11/10/2016 when the subtasks of T145216 will have been deployed to production.

Event Timeline

bmansurov created this task.Nov 2 2016, 6:55 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 2 2016, 6:55 PM
ovasileva set the point value for this task to 1.Nov 7 2016, 5:29 PM
jhobs triaged this task as High priority.Nov 7 2016, 5:41 PM

Change 320993 had a related patch set uploaded (by Bmansurov):
MF Beta: Enable moving first paragraph before infobox

https://gerrit.wikimedia.org/r/320993

bmansurov moved this task from To Do to Doing on the Reading-Web-Sprint-85-💩 board.
bmansurov added a subscriber: phuedx.

@phuedx let me know when we can SWAT deploy this.

@phuedx I'll be taking a PTO on that day. Would you SWAT deploy it without me?

phuedx added a comment.EditedNov 11 2016, 7:13 PM

@bmansurov: Schedule it and assign it to me. I'll use the pages from T145216 (and fatalmonitor, of course) to test the change after it's deployed.

phuedx added a comment.EditedNov 14 2016, 11:52 AM

I've rescheduled that SWAT deploy for the 11 AM PST window as I'm out during the 6 AM window.

Change 320993 merged by jenkins-bot:
MF Beta: Enable moving first paragraph before infobox

https://gerrit.wikimedia.org/r/320993

Mentioned in SAL (#wikimedia-operations) [2016-11-14T19:17:57Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:320993|MF Beta: Enable moving first paragraph before infobox (T149830)]] (duration: 00m 52s)

Arseny1992 closed this task as Resolved.Nov 14 2016, 7:35 PM